.tagline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	padding: 3px 3px 3px 12px;
	vertical-align: middle;
}
.mainmenu {
	padding: 15px 4px 4px;
	font-size: 10pt;
	list-style-type: disc;
	background-color: #CCCCCC;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
a:link {
	color: #820101;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #820101;
	text-decoration: underline;
}
a:active {
	color: #820101;
	text-decoration: underline;
}
.jumpmenu {
	font-size: 10pt;
}
.contentfield {
	padding: 15px 12px 0px;
	font-size: 10pt;
	margin: 0px;
}
.logocell {
	padding-top: 15px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.sectionheader {
	font-size: 11pt;
	font-weight: bold;
	color: #333333;
}
.thumbcell {
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 12px;
}
.splitcontentfield {
	padding: 12px 12px 0px 8px;
	font-size: 10pt;
}
.posteddate {
	font-size: 8pt;
}
.navlist {
	list-style-type: circle;
	line-height: 12pt;
	margin-top: 0px;
	padding-top: 0px;
}
.dotline {
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}
.subcontentfield {
	padding: 0px 12px;
	font-size: 10pt;
}
.paddingright {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
